Create an escalation policy for a teamAsk AIpost https://api.firehydrant.io/v1/teams/{team_id}/escalation_policiesCreate a Signals escalation policy for a team.Path Paramsteam_idstringrequiredBody ParamsnamestringrequiredThe escalation policy's name.descriptionstring | nullA detailed description of the escalation policy.repetitionsint32 | nullDefaults to 0The number of times that the escalation policy should repeat before an alert is dropped.defaultboolean | nullDefaults to falseWhether this escalation policy should be the default for the team.truefalsestep_strategystring | nullThe strategy for handling steps in the escalation policy. Can be "static" or "dynamic_by_priority".stepsarray of objectsrequiredA list of steps that define how an alert should escalate through the policy.steps*ADD objecthandoff_stepobject | nullA step that defines where an alert should be sent when the policy is exhausted and the alert is still unacknowledged.handoff_step object | nullprioritized_settingsobject | nullPriority-specific settings for dynamic escalation policiesprioritized_settings object | nullResponse 201Create a Signals escalation policy for a team.Updated 7 months ago